/* New and Future Releases Panel */
.scrollRoom {background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/greyGradient-i.gif) bottom left repeat-x; margin-bottom:0; position:relative;}
*html .scrollRoom {z-index:1;}
.scrollRoom ul {margin:0 -5px 0 0; padding:15px 0 0; list-style:none; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/background/FCFCF8-gradient.gif) top left repeat-x;}
*html .scrollRoom ul {height:1%;}
.scrollRoom ul:after {content:""; display:block; clear:both; height:0;}
.scrollRoom li {display:-moz-inline-box; -moz-box-orient:vertical; display:inline-block; vertical-align:top; word-wrap:break-word; width:105; margin:0 5px 15px 0;}
*html .scrollRoom li {display:inline;}
.scrollRoom ul li .popbox {display:none;}
.scrollRoom ul li .cover img {margin-bottom:4px;}
.scrollRoom ul li a b {color:#000; font-weight:normal; display:block;}
.scrollRoom ul li a:hover b {text-decoration:underline; cursor:pointer;}
.scrollRoom a.on {font-weight:bold;}
.scrollRoom .buttonrow {text-align:right; position:absolute; top:-19px; width:100%;}
*html .scrollRoom .buttonrow {top:-20px;}
.scrollRoom .buttonrow a {padding:9px 15px; background-repeat:no-repeat; margin-right:5px; display:inline-block;}
*html .scrollRoom .buttonrow a {height:18px;}
/*
.scrollRoom .buttonrow a.prev {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-left.gif)}
.scrollRoom .buttonrow a.prev:hover {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-left_on.gif)}
.scrollRoom .buttonrow a.prevDisabled, .scrollRoom .buttonrow a.prevDisabled:hover {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-left_grey.gif)}
.scrollRoom .buttonrow a.next {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-right.gif)}
.scrollRoom .buttonrow a.next:hover {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-right_on.gif)}
.scrollRoom .buttonrow a.nextDisabled, .scrollRoom .buttonrow a.nextDisabled:hover {background-image:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/arrows/bu_arrow-right_grey.gif)}
*/
.scrollRoom .buttonrow a span {display:none;}
.scrollRoom .buttonrow a.disabled {color:#666;}
.scrollRoom .morebuttonRow {text-align:center; padding-bottom:20px; clear:both;}
.scrollRoom .selectedpop {position:relative; z-index:2;}
/* Discount Ball Related */
.item {position:relative;}
.item .discountBall {display:block; background:url(https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png) no-repeat; width:36px; height:36px; text-align:center; color:#FFF; position:absolute; top:0; left:60px; padding:5px 0 0;}
*html .item .discountBall {background:none; filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='https://d3rwyinxzcqr6y.cloudfront.net/Assets/res/imgs/redball.png', sizingMethod='image');}
/* fix the eligible CSS be overrided */
.scrollRoom .popbox .eligible ul {margin:0; padding:0; display:inline;}
.scrollRoom .popbox .eligible ul li {display:inline; margin:0 3px 3px 0; padding:0; border:none; width:auto;}